extends /layout-documentation

block append vars
  -active='atom'

block title
  title Tikui - Atoms

block content
  .tikui-vertical-spacing.-s32
    .tikui-vertical-spacing--line
      h1.tikui-title-main#atoms Atoms
    .tikui-vertical-spacing--line
      include /documentation/atomic-design/quote/atom
    .tikui-vertical-spacing--line
      // Atoms componentDoc
    include:componentDoc(height=160) content-block/content-block.md
    include:componentDoc(height=25) line/line.md
    include:componentDoc(height=35) menu-entry/menu-entry.md
    include:componentDoc(height=530) person-card/person-card.md
    include:componentDoc(height=10) separator/separator.md
    include:componentDoc(height=50) text/text.md
    include:componentDoc(height=200) title-block/title-block.md
